Subject: Re: Transactions >> ID 87300: Parking
From: Deeksha Dadu <[email-masked]>
To: Kaushal Singh <[email-masked]>
Cc: "[email-masked]" <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Sun, 20 Aug 2017 17:55:53 +0000

Thank you. I will speak with Jay.

Sent from my iPhone

On 20 Aug 2017, at 21:51, Kaushal Singh <[email-masked]<mailto:[email-masked]>> wrote:

Hi Deeksha,

Thanks for the email and the information.

It was consulted with Jaycel and she advised that we need to pay for parking, I did not decide anything.

<undefined>

Regards,
Kaushal

________________________________
From: "Deeksha Dadu" <[email-masked]<mailto:[email-masked]>>
To: [email-masked]<mailto:[email-masked]>
Sent: Sunday, August 20, 2017 4:35:52 PM
Subject: Fwd: Transactions >> ID 87300: Parking

Hi guys,

Please see below.

Regards,
Deeksha

Sent from my iPhone

Begin forwarded message:

From: Jay Hameed <[email-masked]<mailto:[email-masked]>>
Date: 20 August 2017 at 16:21:14 GMT+5:30
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Re: FW: Transactions >> ID 87300: Parking

We have a bug there currently as sometimes, hotels with no breakfast shows as with complimentary breakfast in the hotel amenities.
The most accurate way to see if breakfast is included, is to see the breakfast Icon (the coffee cup). If it has it, then it is included. If it doesn't have the icon but it says in hotel amenities that breakfast is included, then it is actually not included.

We are working on fixing the bug, but in the meantime if it says in amenities breakfast is included then we should pay for the breakfast

Thanks

On Sun, Aug 20, 2017 at 1:24 PM, Deeksha Dadu <[email-masked]<mailto:[email-masked]>> wrote:
Hi Jay,

I also wanted to clarify with you regarding breakfast. I am told by the team if in hotel amenities it says  ‘breakfast included’, they are told to consider that the breakfast is included. Earlier I has asked them to promise it only if the room type booked includes breakfast but I remember Levz also saying that if in hotel amenities it says breakfast included, it means breakfast is included. Please confirm.

Thanks

Deeksha

From: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Date: Sunday, 20 August 2017 3:39 pm
To: roomer india <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, Jaycel Isip <[email-masked]<mailto:[email-masked]>>, Levz <[email-masked]<mailto:[email-masked]>>
Cc: Jay Hameed <[email-masked]<mailto:[email-masked]>>
Subject: Re: Transactions >> ID 87300: Parking

Hi team,

For any compensation- be it breakfast or parking, please DO NOT promise anything to the customer until I have checked. At your end, please only check full story and send me what your investigation reveals. I will cross check and then we will promise anything to the buyer. Until then, please just tell the buyer that you are investigating and will get back to them asap. In my absence, you can ask Levz/Jaycel to cross check if urgent. Please let me know if you anyone has any questions.

Regards,
Deeksha

From: roomer india <[email-masked]<mailto:[email-masked]>>
Date: Sunday, 20 August 2017 2:15 pm
To: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, Jaycel Isip <[email-masked]<mailto:[email-masked]>>, Levz <[email-masked]<mailto:[email-masked]>>
Cc: Jay Hameed <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Transactions >> ID 87300: Parking

Hi Team,

Hope this email finds you well.

We received an email from the buyer of 87300 stating they had breakfast and parking fee included in their booking. We checked the fullstory and found out that breakfast is not included and Parking was mentioned in the amenities. Hence, we went ahead asked the buyer to pay for the parking and we will refund them the amount for Parking. After discussing this case with Jay, please be informed that if the hotel amenities mentions Parking,  it means that hotel has the facility for parking rather than inclusion of the parking fee in the booking.

Upon Jay's advise I have emailed the buyer that we will be refunding them, however, Roomer has incurred a loss of 30 GBP which is approximately 2500 INR. This case was handled by Kaushal.

I am also attaching a screenshot for the full story which shows that Parking is mentioned in the Hotel Amenities.

Please refer to the screenshot for such cases in the future.

Regards,
Harsh

[https://ipmcdn.avast.com/images/icons/icon-envelope-tick-green-avg-v1.png]<http://www.avg.com/email-signature?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=webmail>     Virus-free. www.avg.com<http://www.avg.com/email-signature?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=webmail>

<84324.28>
<undefined>
<59559.825000000004>
<undefined>